@media (max-width:1100px) {
    @keyframes scrl {
        from{
            transform: translateY(-10px);
        }
        to{
            transform: translateY(0px);
        }
    }
    .real-content{
        padding:2rem;
        display: flex;
        flex-direction: column;

}
        .small-intro h1+p{
        background-color:var(--gold);
        border-radius:1rem;
        padding:10px;
    }
    .learn-more{
        display: none;
    }
    .small-intro{
        height: 120vh;
        background-image:url(./images/Real\ Madrid\ vs\ Manchester\ City\ 1st\ leg.jpg);
        background-size: cover;
        color:rgb(0, 0, 0);
        
    }
    .small-intro h1 {
        text-shadow:0px 10px 1px #202020; 
    }
    .small-intro p{
        color: white;
        text-shadow:0px 10px 10px #202020; 
    }
    .learn-more-small{
        display: block;
        animation:scrl 0.4s  infinite ease alternate;
        color:rgb(255, 255, 255);
    }
    .learn-more-small{
    background-color: var(--black);
    width:fit-content;
    padding:1rem 1.2rem;
    border-radius: 1rem;
    cursor:pointer;
    font-size: 1.2rem;
    text-align: left;
     
}
.learn-more-small:hover{
    transition: background-color 0.5s ease;
    background-color: #202020;
   
}
.learn-more-small {
    text-align: center;
}
.nav-bar {
    padding:2rem;
    font-size: 1.5rem;
}
.nav-bar a span{
    font-size: 2rem;
}
.small-intro h1{
    font-size: 5rem;
}
.small-intro p{
    font-size: 1.4rem;
    
}
.about{
    display: flex;
    flex-direction: column;

}
.about .Basic-info{
    display: grid;
   grid-template-areas: 
   "text text"
   "image1 image2";
   gap:1rem;

}
.Basic-info img{
    width:100%;
    min-width:200px;
}
.about .Basic-info div{
    grid-area:text ;
    width:100%;
}
.about h3{
    font-size: 2rem;
}
.about p{
    font-size: 1.45rem;
    line-height: 1.6;
    letter-spacing: 1.4px;
    font-weight: 500;

}

.playstyle div{
    gap:1rem;
    background-color: #202020;
    border-radius: 1rem;
    padding:1rem 1rem;
    
}
.playstyle {
    display: grid;
    grid-template-areas:
    "box1 box1 box1"
    "box2 box2 box2"
    "box3 box3 box3"
    "box4 box4 box4"
    "box5 box5 box5"
    "box5 box6 box6";
    gap:1rem;

}
.box5{
    grid-area: box5;
}
.box6{
    display:flex;
    justify-content: center;
    align-items: center;

}
.box6 q{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-style: italic;
    font-weight: 400;
    font-size: 2rem;
}
.box6 h3 span{
    text-decoration: underline;
    font-size: 2rem;

}
.box1 p , .box2 p , .box3 p , .box4 p  ,.box5 p{
    line-height: 1.6;
}
.box1 h3 , .box2 h3 , .box3 h3 , .box4 h3  ,.box5 h3{
    font-size: 1.2rem;
}
.early-life{
    
    gap:1rem;
    grid-template-areas:
    "er1 er1 er2 er2"
    "text text text text"
    ;
    padding:1rem;
}
.early-life img{

    width:100%;
    min-width:200px;

    
}
.early-life .er1 {
    grid-area: er1;
    align-self: center;
    width:100%;
    min-width:200px;

}
.early-life .er2 {
    grid-area: er2;
    align-self: center;
    width:100%;
    min-width:200px;
}
.early-life div{
    text-align: center;
    justify-self: center;
}
.persnoal-traits h3, .persnoal-traits p{
    text-align: center;

}
.timeline{
    grid-template-columns: repeat(1,1fr);
}
.Gallery img{
    width:100%;
    min-width:200px;
}

}

